type=item
items=minecraft:item_frame
texture=lunch_atop_a_skyscraper
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:8999422e-0e6a-4b11-86f1-4727f01913f4